@charset "utf-8";
/* CSS Document */

@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap");

.epheon_nenmatsu-hayatoku {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
  font-family: "Noto Sans JP", sans-serif;
  color: #22292b;
  padding-bottom: 160px;
}

.epheon_nenmatsu-hayatoku * {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.epheon_nenmatsu-hayatoku span {
  font-size: inherit;
}

.epheon_nenmatsu-hayatoku img,
.epheon_nenmatsu-hayatoku video {
  max-width: 100%;
  height: auto;
}

.epheon_nenmatsu-hayatoku a {
  transition: all 0.3s;
  text-decoration: none !important;
}

.epheon_nenmatsu-hayatoku a:hover {
  opacity: 0.7;
  text-decoration: none;
}

.f-min {
  font-family: "Noto Serif JP", serif;
}

.fz12 {
  font-size: 12px !important;
}

.fz14 {
  font-size: 14px !important;
}

.fz15 {
  font-size: 15px !important;
}

.fz16 {
  font-size: 16px !important;
}

.fz18 {
  font-size: 18px !important;
}

.fz20 {
  font-size: 20px !important;
}

.fz22 {
  font-size: 22px !important;
}

.fz24 {
  font-size: 24px !important;
}

.fz28 {
  font-size: 28px !important;
}

.mb5 {
  margin-bottom: 5px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb15 {
  margin-bottom: 15px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb25 {
  margin-bottom: 25px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb60 {
  margin-bottom: 60px;
}

.mb80 {
  margin-bottom: 80px;
}

.mb100 {
  margin-bottom: 100px;
}

.mb120 {
  margin-bottom: 120px;
}

.inner {
  max-width: 1030px;
  margin: 0 auto;
  padding: 0 15px;
}

.bold {
  font-weight: bold;
}

.t-center {
  text-align: center;
}

.sp-only {
  display: none;
}

.bg-blue {
  background-color: #f3fbfb;
}

.bg-gray {
  background-color: #f5f5f5;
}

.bg-black {
  background-color: #000;
  border-radius: 5px;
  padding: 40px 15px 80px;
}

.bg-white {
  background-color: #fff;
}

.bg-yellow {
  background-color: #ffc700;
}

.bg-red {
  background-color: #f57b6b;
  color: #fff;
}

.bg-beige {
  background-color: #f7f5ed;
}

.pink {
  color: #e75669;
}

.red {
  color: #ff0000;
}

.orange {
  color: #fc8a27;
}

.title1 {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  line-height: 1.6;
  background-color: #e75669;
  color: #fff;
  padding: 5px;
}

.title2 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 5px;
}

.marker {
  background: linear-gradient(transparent 50%, #fee6e6 50%);
  font-weight: bold;
}

.btn-box {
  max-width: 300px;
}

.btn-box__txt {
  font-size: 18px;
  font-weight: bold;
  width: fit-content;
  padding: 0 0.4em;
  margin: 0 auto 5px;
  position: relative;
  &::before,
  &::after {
    content: "";
    width: 1px;
    height: 70%;
    max-height: 28px;
    position: absolute;
    bottom: 2px;
    border-left: 1px dashed #000;
  }
  &::before {
    left: 0;
    transform: rotate(-20deg);
  }
  &::after {
    right: 0;
    transform: rotate(20deg);
  }
}

.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  line-height: 1.2;
  background-color: #22292b;
  color: #fff !important;
  border-radius: 4px;
  overflow: hidden;
  font-weight: bold;
  position: relative;
  font-size: 14px;
  text-decoration: none;
  cursor: pointer;
  transition: opacity 0.3s;
  text-align: center;
  &.more {
    pointer-events: none;
    &::after {
      content: "ログイン後表示";
      width: 100%;
      height: 100%;
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 34px;
      font-weight: bold;
      position: absolute;
      left: 0;
      top: 0;
      z-index: 2;
      backdrop-filter: blur(10px);
    }
  }
  + .btn {
    margin-top: 20px;
  }
}

.btn::before {
  content: "\f054";
  font-family: "Font Awesome 5 Free";
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}

.btn:hover {
  text-decoration: none;
  opacity: 0.7;
}

.intro {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 10px;
  padding: 40px 15px 30px;
}

.item-area {
  padding-top: 20px;
}

.item-list {
  padding: 0 15px;
  max-width: 910px;
  margin-left: auto;
  margin-right: auto;
  .item-list__item {
    padding: 30px 0;
    display: flex;
    align-items: center;
    gap: 50px;
    &:not(:last-child) {
      border-bottom: 1px solid #e75669;
    }
  }
}

.limit {
  max-width: 600px;
  border-radius: 5px;
  border: 1px solid #e75669;
  padding: 15px 15px 20px;
  margin-left: auto;
  margin-right: auto;
  .label {
    background-color: #e75669;
    color: #fff;
    padding: 4px 10px 6px;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    border-radius: 30px;
  }
}

@media screen and (max-width: 768px) {
  .epheon_nenmatsu-hayatoku {
    font-size: 15px;
    padding-bottom: 100px;
  }

  .epheon_nenmatsu-hayatoku span {
    font-size: inherit;
  }

  .sp-only {
    display: block;
  }

  .pc-only {
    display: none;
  }

  .fz28 {
    font-size: 22px !important;
  }

  .fz24,
  .fz22 {
    font-size: 20px !important;
  }

  .fz20,
  .title2 {
    font-size: 18px !important;
  }

  .title1,
  .fz18 {
    font-size: 16px !important;
  }

  .btn {
    &.more {
      &::after {
        font-size: 24px;
      }
    }
  }

  .item-list {
    .item-list__item {
      padding: 20px 0;
      flex-direction: column;
      gap: 20px;
    }
  }
}
